@charset "iso-8859-1";
/* CSS Document */

* {
	padding:0;
	margin:0;	
	}
	
html {
    -webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}		
/*
body {
	padding: 0px;
	margin:0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;  
	line-height: 2em;
	font-size:100%;
	background:#eceef0;
	background-image:url(fondo_m.png);
	background-origin:border-box;
	background-position:top center;
	background-repeat:no-repeat;
}
*/
#content{
	max-width:980px;
	margin:0px auto;
/*	background-color:#FFF; */
}

#header {
	background-color:#c6dad8;
	width: 100%;  
	margin: 0 auto;
	padding: 0;	
	}
	
.logo {
	width:100%;
	max-width:359px;
	height:auto;
	margin: 15px 0 10px 25px;
	float:left;
}

#volver {
	margin: 10px 20px 0px 0px;
	float:right;
}

#unidades {
	height:39px;
	float:right;	
		}
#irw {
	margin-top:50px;
		}		


	
/* nav */
#nav {
	background-color:#404040;
	width: 100%; 
	height: 50px; 
	margin: 0 auto;
	padding: 0;	
	}

/* termina menu */	

/* INICIA MENU */
#navo {
	  background:#404040;
	}

#menu {
	max-width:90%;
  margin: 0 auto;
	}

#menu ul {
  margin: 0 auto;
  padding: 0px;
  list-style: none;
  color: #FFF;
  background:#404040;
  overflow: hidden;
/*  width: 1260px;  */   
}

#menu li {
  display:inline-block;
}

#menu a {
 display: block; 
	font-family: Arial, Helvetica, sans-serif;  
/*	font-size: 15px; */
	font-size: 0.875em;   
	font-weight:bold;	
	color:#FFF;
	text-decoration: none;
	padding: 4px 15px;
}

#menu a:hover {
	background: #404040 url(spri_act.png) 0 0px;
	color: #fff;
}

/* TERMINA MENU */


/* INICIA titulo */
#titulo {
	width: 100%;
/*	max-width:940px; */
	height:auto;		
/*	margin: 0 auto;*/
	margin: 0 auto;	
	padding: 5px 0 0 0;
	color: #000000;
	background-image: url(fondoletras.png);
	background-repeat: no-repeat;
	background-position: right top;
    background-origin: border-box;
	background-size: 940px 100px;
	text-align:right;	
}

#titulo img {
	margin:0 15px 0 0;
}

/* TERMINA titulo */



#cuerpotexto {
	width: 100%;
	font-size:0.875em;	
	max-width:940px;
/*	max-width:800px;*/		
/*	margin: 30px auto 30px auto; */
	margin: 10px auto 30px auto;	
}

/*.textoentrada0 {
	color: #696969;
	font-size: 1.125em;
	line-height:1.5em;
	margin: 0px 90px 20px 90px;
	text-align:justify;	
	}
*/

.textoentrada0 {
	color: #696969;
	font-size: 1.125em;
	line-height:1.5em;
	margin: 0px 70px 20px 70px;
	text-align:justify;	
	}


.imgentrada {
    margin: 0;
    padding: 0;
	text-align:center;	
	}


.textoentrada {
	color: #696969;
	line-height:1.5em;
	margin: 10px;
	text-align:justify;	
	}

.textoentrada-col-10 {
/*	width: 47%;	
	float: left; */
	color: #696969;
	margin-bottom: 20px;
	text-align: center;
	}

.textoentrada-col-1 {
	width: 47%;	
	float: left;
	color: #696969;
	margin-bottom: 20px;
	text-align: right;
	}


.textoentrada-col-2 {
	width: 45%;	
	float: right;
	color: #696969;
	margin-bottom: 20px;
	text-align: left;
	}

.chatb {
    width:700px;
    margin: 0 auto;
}

.chatb iframe {
    border: 1px solid #000;
	box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}


.conimun {
    /*width:100%;	*/
    width:940px;
    margin: 0 auto;
	text-align: center;
}


.imun0 {
  /*	width:100%; */
 /* max-width:300px;/*/
	content: url(imgns/video.jpg);
	background-image: url(imgns/video.jpg);
	background-size: 600px 600px;
	background-position: right top;
  	background-repeat: no-repeat;
	max-width:600px;
    height: auto;
	margin: 0;
}

.imun1 {
  /*	width:100%; */
 /* max-width:300px;/*/
	content: url(imgns/video-01.jpg);
	background-image: url(imgns/video-01.jpg);
	background-size: 600px 600px;
	background-position: right top;
  	background-repeat: no-repeat;
	max-width:600px;
    height: auto;
	margin: 0;
	margin-top: 25px;    
}

.imun2 {
  /*	width:100%; */
 /* max-width:300px;/*/
	content: url(imgns/video-02.jpg);
	background-image: url(imgns/video-02.jpg);
	background-size: 600px 600px;
	background-position: right top;
  	background-repeat: no-repeat;
	max-width:600px;
    height: auto;
	margin: 0;
	margin-top: 25px;     
}




.imun {
	/*width:100%;*/
    max-width:170px; 
    height: auto;
	float:left;
	margin: 0 0 0 10px;
}





.logos1{
    width:90%;
    margin: 0 auto;
}

.logos1a {
    width:90%;
    margin: 30px auto 0 auto;
}

.logosimg1 {
    float:left;
}

.logosimg2 {
    float:right;
}
.logos2 {
    width:90%;
    margin: 30px auto;
    text-align: center;
}
	



.verde {
	color:#20acb8;
	font-weight:bold;
}

.azul {
	color:#3399cc;
	font-weight:bold;
	margin: 10px 0px 10px 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #3399cc;		
}

.magenta {
	font-family: Helvetica, Arial, "sans-serif";
	font-size: 1.125em;
	color:#e6007e;
	font-weight:bold;
	margin: 0px 0px 10px 0px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #312783;		
}

.azulosc {
	font-family: Helvetica, Arial, "sans-serif";
	font-size: 1.125em;	
	color:#312783;
	font-weight:bold;
	margin: 0px 0px 10px 0px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #e6007e;		
}


.enlasunidades00 {
	font-size:1.125em;
	color:#20acb8;
	font-weight:bold;
	margin: 20px 10px 10px 0px;
	border-bottom: 1px solid #20ACB8;
	padding-bottom:2px;
}


.enlasunidades-0 {
	font-size:1.375em;
	color:#20acb8;
	font-weight:bold;
	margin: 40px 10px 20px 0px;
	padding-bottom:2px;
}


.enlasunidades0 {
	font-size:1.375em;
	color:#20acb8;
	font-weight:bold;
	margin: 40px 10px 20px 0px;
	border-bottom: 2px solid #20ACB8;
	padding-bottom:2px;
}


.enlasunidades {
	font-size:1.375em;
	color:#20acb8;
	font-weight:bold;
	margin: 40px 10px 20px 0px;
}

.alasunidades {
	font-size:1.375em;
	color:#20acb8;
	font-weight:bold;
	margin: 10px 0px 10px 0px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #20ACB8;	
}

.directorio {
	font-size:1.75em;
	color:#20acb8;
	font-weight:bold;
	margin: 50px 10px 20px 90px;
}

/* ----------- */

.apoyo {
	width:90%;
	margin: 10px auto;
}

.apoyo a {	
    
/*	font: 1em Arial, Helvetica, sans-serif; */
	
	display: block;
    
 	font: 1.25em Arial, Helvetica, sans-serif;    

	color: #000;

	text-decoration: none;

	font-weight: bold;

	padding: 5px 8px;

	background-color:#fff;	

	border: 1px solid #20ACB8;

	border-radius: 5px;

	-moz-border-radius: 5px;

	-webkit-border-radius: 5px;	  

	text-align: center;

	}	

	

.apoyo a:hover {	
    
/*	font: 1em Arial, Helvetica, sans-serif; */
    
 	font: 1.25em Arial, Helvetica, sans-serif;        

	color: #FFF;

	text-decoration: none;

	font-weight: bold;

	padding: 5px 8px;

	background-color:#20ACB8;	

	border: 1px solid #20ACB8;

	border-radius: 5px;

	-moz-border-radius: 5px;

	-webkit-border-radius: 5px;	 

	text-align: center;

	}	

.apoyol {
	float: left;
	width: 40%;
}

.apoyor {
	float: right;
	width: 40%;
}

/* leermas */

a.leermas {	
 	font: .75em Arial, Helvetica, sans-serif;    
	color: #555555;
	text-decoration: none;
	font-weight: bold;
	font-style: italic;
	}	


/* --------- */
a.visont  {	
	color: #009EF7;
	text-decoration: none;
    font-weight: bold;
    font-size: 0.875em;
	}	
	
a.visont:hover {	
	color: #000;
    font-size: 0.875em;
	}

/* ------------- */

/* --------- */
a.viso  {	
	color: #009EF7;
	text-decoration: none;
    font-weight: bold;
	}	
	
a.viso:hover {	
	color: #000;
	}
/* ------------- */


/* --------- */
a.guias  {	
	color: #312783;
	font-size: 0.875em;
	text-decoration: none;
    font-weight: bold;
	font-style:italic;
	}	
	
a.guias:hover {	
	color: #000;
	}
/* ------------- */

/* --------- */
a.fuera  {
	font-family: Helvetica, Arial, "sans-serif";
	font-size: 1em;
	color:#312783;
	font-weight:bold;	
	text-decoration: none;
	}	
	
a.fuera:hover {	
	font-family: Helvetica, Arial, "sans-serif";
	color:#000;
	font-weight:bold;	
	text-decoration: none;
	}
/* ------------- */




.aviso {	
	margin-bottom: 60px;
	color: #696969;

}

.aviso h3 {
	font-size:1em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#696969;
	padding-bottom: 0px;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #20ACB8;
}

.aviso p {
	line-height:1.4em;
	margin-bottom:1.2em;
}

.aviso a {	
	color: #009EF7;
	text-decoration: none;	
	}	
	
.aviso a:hover {	
	color: #000;
	}	

.aviso a strong{	
	color:#20acb8;
	text-decoration: none;	
	}

.aviso table, th, td {
	border:#000 1px solid;		
	border-collapse:collapse;
	color: #696969;	
}

.aviso table {	
	margin-left:auto;
	margin-right:auto;
	margin-bottom:60px;
}

.aviso table td {	
		padding:3px 10px;
}

/* aviso2 */

.aviso2 {	
	margin-bottom: 60px;
	color: #696969;

}

.aviso2 h3 {
	font-size:1.25em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#20ACB8;
	padding-bottom: 0px;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #20ACB8;
}

.aviso2 p {
	line-height:1.4em;
	margin-bottom:1.2em;
}

.aviso2 a {	
	color: #696969;
	text-decoration: none;	
	}	
	
.aviso2 a:hover {	
	color: #000;
	}	

.aviso2 a strong{	
	color:#20acb8;
	text-decoration: none;	
	}
	
/* aviso2 */	


/* avisof */

.avisof {	
	margin-bottom: 60px;
	color: #696969;

}

.avisof h3 {
	font-size:1em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#696969;
	padding-bottom: 0px;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #20ACB8;
}

.avisof p {
	line-height:1.4em;
	margin-bottom:1.2em;
}

/*.avisof a {	
	color: #696969;
	text-decoration: none;	
	}	
	
.avisof a:hover {	
	color: #000;
	}
	*/
.avisof a {	
	display:block;
	width:45%;	
	font: 1em Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
	padding: 2px 8px;
	background-color:#3399cc;	
	border: 1px solid #3399cc;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;	
	}	
	
.avisof a:hover {
	display:block;	
	width:45%;			
	font: 1em Arial, Helvetica, sans-serif;
	color: #656565;
	text-decoration: none;
	font-weight: bold;
	padding: 2px 8px;
	background-color: #FFF;
	border: 1px solid #3399cc;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;		
	}	

.avisof a strong{	
	color:#20acb8;
	text-decoration: none;	
	}

.avisof table, th, td {
	border:#000 1px solid;		
	border-collapse:collapse;
	color: #696969;	
}

.avisof table {	
	margin-left:auto;
	margin-right:auto;
	margin-bottom:60px;
}

.avisof table td {	
		padding:3px 10px;
}

/* fin avisof */

.img-cua {
    max-width: 70%;
    height: auto;
    border: 10px solid red;
}



/* terminos */
.terminos {	
    width: 90%;
    margin: 4px auto;
	padding: 10px 10px;
	border: 1px solid #3399cc;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;	
	}	
/* terminos */

/* COLUMNATA */
.columnata {

    -webkit-column-count: 3; /* Chrome, Safari, Opera */

    -moz-column-count: 3; /* Firefox */	

	column-count:3;

	-webkit-column-width: auto;

	-moz-column-width: auto;

	column-width:auto;	 

	column-gap:20px;

	column-rule:1px solid #20acb8;

	}
/* FIN COLUMNATA */

/* TABLA */

#tablaheader{

	width:100%;

	border-collapse: collapse;
	
	border:2px solid #20acb8;

	}

	

#tablaheader .azul{

	border-collapse:collapse;

	padding-left:20px;	

	font-family: Arial, Helvetica, sans-serif;

	font-size: 18px;

	color: #FFF;

	line-height: 1.3em;

	background-color:#20acb8;

	}

	

#tablaheader td {

	border:2px solid #20acb8;
	padding:4px;	
	vertical-align:top;
	text-align:left;
	}	




/* FIN TABLA */


/* listas */

.ula {
	margin-left: 25px;
	margin-right: 25px;
	/*list-style-image: url(vineta.gif);*/
}

.ula li {
	margin-top: 15px;
}

.ola {
	margin-left: 60px;
	margin-right: 60px;
	list-style-type: lower-alpha;
}

.ola li {
	margin-top: 5px;
}

.oladecimal {
	margin-left: 40px;
	margin-right: 40px;
	list-style-type: decimal;
}

.oladecimal li {
	margin-top: 5px;
}

.olaromana {
	margin-left: 40px;
	margin-right: 40px;
	list-style-type:upper-roman;
}

.olaromana li {
	margin-top: 5px;
}
/* Termina listas */


/* ecoesad */

#eco {
	margin:40px 0 20px 0;
	text-align:right;
}

.esad {
	width:100%;
	max-width:298px;
	height:auto;
	margin: 0;
}

/* termina ecoesad */


#footer {
	background-color:#20ACB8;
	width: 100%; 
/*	height: 6em; */
	height: 9em;
	margin: 0 auto;
	padding: 0;	
	background-image: url(fndfooter.png);
	background-repeat: repeat-x;
	background-position: left top;
    background-origin: border-box;
	}
	
#footizq {	
	float:left;
	color:#FFF;
	margin:30px 0 0 20px;
}


#footder {	
	float:right;
	color:#FFF;
	margin:30px 20px 0px 0;	
}

/* ligas */

a.vuelvo:link {
	font: 11px Verdana, Geneva, sans-serif;	
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	padding: 2px 10px;
	background-color:#20ACB8;
	border: 1px solid #20ACB8;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	}
	
a.vuelvo:visited {
	font: 11px Verdana, Geneva, sans-serif;	
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	padding: 2px 10px;
	background-color:#20ACB8;
	border: 1px solid #20ACB8;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	}			

a.vuelvo:hover {
	font: 11px Verdana, Geneva, sans-serif;	
	color: #838282;
	text-decoration: none;
	font-weight: bold;
	padding: 2px 10px;
	background-color:#FFF;
	border: 1px solid #20ACB8;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	}		
	
a.vuelvo:active {
	font: 11px Verdana, Geneva, sans-serif;	
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	padding: 2px 10px;
	background-color:#20ACB8;
	border: 1px solid #20ACB8;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	}	



	
a.suben  {
	color:#E9EF13;
	text-decoration:none;
	font-weight:bold;
	}	

/*---*/	
.comandos {
   font-size: 1.25em; 
    font-family: Consolas, 'Andale Mono', 'Lucida Console', 'Lucida Sans Typewriter', Monaco, 'Courier New', 'monospace';
    color: #000;
    font-weight: bold;
    
}

.novivo {
    visibility: hidden;  
    color: #9A9A9A;

}

.vivo {
    visibility: visible;
    color: #000000;
    font-weight: bold;
}

/* -- leomas --*/
a.leomas:link {
	font: 0.875em Helvetica, Arial, "sans-serif";	
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	padding: 2px 10px;
	background-color:#20ACB8;
	border: 1px solid #20ACB8;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	}
	
a.leomas:visited {
	font: 0.875em Helvetica, Arial, "sans-serif";
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	padding: 2px 10px;
	background-color:#20ACB8;
	border: 1px solid #20ACB8;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	}			

a.leomas:hover {
	font: 0.875em Helvetica, Arial, "sans-serif";
	color: #838282;
	text-decoration: none;
	font-weight: bold;
	padding: 2px 10px;
	background-color:#FFF;
	border: 1px solid #20ACB8;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	}		
	
a.leomas:active {
	font: 0.875em Helvetica, Arial, "sans-serif";
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	padding: 2px 10px;
	background-color:#20ACB8;
	border: 1px solid #20ACB8;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	}	





/*---*/




/* MEDIA QUERIES */

@media \0screen {
	.logo { width: auto; }
	.marquesina { width: auto; }
	.esad { width: auto; }	
	}


	
@media screen and (max-width: 767px){	
body {
  line-height: 1.5em;
}	
	
.logo {
	width:100%;
	max-width:300px;
	min-width:250px;	
	height:auto;
	margin: 10px;
}

#volver {
	margin: 5px 5px 5px 10px;
	float:right;
}

#unidades {
	display:none;
	}
	
#irw {
	margin-top:0px;
	}	


#nav {
	background-color:#404040;
	width: 100%; 
	height: 10px; 
	margin: 0 auto;
	padding: 0;		
	}	
	

/* INICIA NAV */

	#menu {
	max-width:100%;
	}

	#menu ul {
		padding:0;
		margin:0 0 20px 0;
		}
		
	#menu li {
	display:block;
	border-bottom:#FFFFFF solid 1px;
	text-align:center;
	padding:5px;
	}
	
	#menu a {
	font-size: 15px;
	font-weight:bold;
	color: #FFF;
	text-decoration: none;	
	}	
	
	#menu a:hover {
	font-size: 15px;
	font-weight:bold;
	color: #FFF;
	background:url(spri_act.png) 240px -10px;	
	text-decoration: none;	
	}		


	
/* FIN DE NAV */	
	

#titulo {
	width: 100%;
	height: 50px;
	margin: -10px auto;
	padding: 5px 0 0 0;	
	color: #000000;
	background-image: url(fondoletras.png);
	background-repeat: no-repeat;
	background-position: right top;
	background-size: 480px 80px;
}	
	
	#titulo img {
		max-width: 100%;
		height: auto;
		margin: 0 10px 0 0;
	}	
	
#titulo h1 {
	font-size: 1.2em;
	margin:5px 10px 5px 5px;
}
	


.enlasunidades0 {
	font-size:1.125em;
	color:#20acb8;
	font-weight:bold;
	margin: 40px 10px 20px 10px;
	text-align:center;
/*	border-bottom: 2px solid #20ACB8;
	padding-bottom:2px;	*/
}

.enlasunidades {
	font-size:1.125em;
	color:#20acb8;
	font-weight:bold;
	margin: 40px 10px 20px 10px;
	text-align:center;	
}

.directorio {
	font-size:1.125em;
	color:#20acb8;
	font-weight:bold;
	margin: 20px auto;
	text-align:center;
}

#cuerpotexto {
	width: 100%;		
	margin: 30px auto 30px auto;
	border:#000 0px solid;
}
	
.textoentrada0 {
	margin: 0px 15px;
	}	
	
	
.textoentrada-col-1 {
	width: 90%;	
	float: none;
	color: #696969;
	line-height:1.5em;
	margin: 0 auto 40px auto;
	text-align:center;	
	}
	
.textoentrada-col-1 img {
	max-width: 300px;
    height: auto;
/*	max-width: 320px;    */
	}	
		

.textoentrada-col-2 {
	width: 90%;	
	float: none;
	color: #696969;
	line-height:1.5em;
	margin: 0 auto 40px auto;
	text-align:center;	
	}		
	
.textoentrada-col-2 img {
	max-width: 300px;
    height: auto;
/*    max-width: 320px;	*/
	}		
	
.chatb {
    width:350px;
    margin: 0 auto;
}	
	
	
	
/* CONIMUN */
	
.conimun {
    width:310px; 	
 /*   height:200; */
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
}	
	
.imun0 {
	content: url(imgns/video.jpg);
	max-width: 300px;
    height: auto;
	margin: 0;
	/*background-image: url(imgns/50x.png);
	background-size: 350px 350px;
	background-position: right top;
  	background-repeat: no-repeat;*/
}
    
.imun1 {
	content: url(imgns/video-01.jpg);
	max-width: 300px;
    height: auto;
	margin: 0;
	/*background-image: url(imgns/50x.png);
	background-size: 350px 350px;
	background-position: right top;
  	background-repeat: no-repeat;*/
}
    
.imun2 {
	content: url(imgns/video-02.jpg);
	max-width: 300px;
    height: auto;
	margin: 0;
	/*background-image: url(imgns/50x.png);
	background-size: 350px 350px;
	background-position: right top;
  	background-repeat: no-repeat;*/
}    
	
.imun {
    max-width:300px; 
    height: auto;
	margin: 20px 0 0 0px;
}
	
	
	
/* FIN CONIMUN */	
	
	
	
	

.logos1 {
    width:100%;
    margin: 0 auto;
    text-align: center;
}
.logosimg1 {
    float:none;
    margin: 0 0 50px 0;
}
	
.logos1a {
    width:100%;
    margin: 0 auto;
    text-align: center;
}
.logosimg1a {
    float:none;
    margin: 0 0 50px 0;
}	

.logosimg2 {
    float:none;
    margin: 0 0 20px 0;
}
.logos2 {
    width:100%;
    margin: 0px auto;
    text-align: center;
}

	
/* APOYO */

.apoyo {

	width: 90%;		

	margin: 0 auto;

	font-size:1em;	

}


.apoyo a {	

	display:block;	

	font: 1.25em Arial, Helvetica, sans-serif;

	color: #000;

	text-decoration: none;

	font-weight: bold;

	padding: 5px 8px;

	background-color:#FFF;	

	border: 1px solid #20ACB8;

	border-radius: 5px;

	-moz-border-radius: 5px;

	-webkit-border-radius: 5px;	

	}	

	

.apoyo a:hover {

	display:block;		

	font: 1.25em Arial, Helvetica, sans-serif;

	color: #656565;

	text-decoration: none;

	font-weight: bold;

	padding: 5px 8px;

	background-color: #FFF;

	border: 1px solid #20ACB8;

	border-radius:5px;

	-moz-border-radius:5px;

	-webkit-border-radius:5px;		

	}
	
	
	.apoyol {
		width:100%;
		/*float: none;*/
		margin-top: 20px;
	}
	
	.apoyor {
		width:100%;
		/*float: none;*/
		margin-top: 30px;		
	}
	
	
	
/* FIN APOYO */	
	
	
	
	
	
	

.aviso {
	width: 90%;		
	margin: 0 auto;
	line-height:1.2em;
	margin-bottom:5em;
	font-size:1em;	
}


.aviso a {	
	display:block;	
	font: 1em Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
	padding: 5px 8px;
	background-color:#20ACB8;	
	border: 1px solid #20ACB8;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;	
	}	
	
.aviso a:hover {
	display:block;		
	font: 1em Arial, Helvetica, sans-serif;
	color: #656565;
	text-decoration: none;
	font-weight: bold;
	padding: 5px 8px;
	background-color: #FFF;
	border: 1px solid #20ACB8;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;		
	}

.aviso a strong{	
	color:#FFF;
	text-decoration: none;
	}
	
.aviso a:hover strong{	
	color: #20ACB8;
	text-decoration: none;
	}	
	
/*-- leomas --*/
	
	
a.leomas:link {
display: block;
	text-align: center;
	width: 300px;
	font-size: 1em;
	margin: 10px auto;
	}
	
a.leomas:visited {
display: block;
	text-align: center;
	margin-top: 10px;
	font-size: 1em;
	}	
	
a.leomas:hover {
display: block;
	text-align: center;
	margin-top: 10px;
	font-size: 1em;
	}	
	
a.leomas:active {
display: block;
	text-align: center;
	margin-top: 10px;
	font-size: 1em;
	}	
	
	

/* table */
.aviso table, thead, tbody, th, td, tr { 
	display: block; 
}


tr { 
	border: 1px solid #ccc; 
	}

td { 
	/* Se comporte como "row" */
	border: none;
	border-bottom: 1px solid #eee; 
	position: relative;
}

/* aviso2 */
.aviso2 {	
	margin:0 10px 60px 10px;
	color: #696969;
}

.aviso2 h3 {
	font-size:1.125em;
}

.aviso2 a {	
	display:block;	
	font: 1em Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
	padding: 5px 8px;
	background-color:#20ACB8;	
	border: 1px solid #20ACB8;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;	
	}	
	
.aviso2 a:hover {
	display:block;		
	font: 1em Arial, Helvetica, sans-serif;
	color: #656565;
	text-decoration: none;
	font-weight: bold;
	padding: 5px 8px;
	background-color: #FFF;
	border: 1px solid #20ACB8;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;		
	}
	
	
/* avisof */

.avisof {
	width: 90%;		
	margin: 0 auto;
	line-height:1.2em;
	margin-bottom:5em;
	font-size:1em;	
}


.avisof a {	
	display:block;	
	width:90%;
	font: 1em Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
	padding: 5px 8px;
	background-color:#3399cc;	
	border: 1px solid #3399cc;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;	
	}	
	
.avisof a:hover {
	display:block;	
	width:90%;		
	font: 1em Arial, Helvetica, sans-serif;
	color: #656565;
	text-decoration: none;
	font-weight: bold;
	padding: 5px 8px;
	background-color: #FFF;
	border: 1px solid #20ACB8;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;		
	}

.avisof a strong{	
	color:#FFF;
	text-decoration: none;
	}
	
.avisof a:hover strong{	
	color: #20ACB8;
	text-decoration: none;
	}	

/* table */
.avisof table, thead, tbody, th, td, tr { 
	display: block; 
}


tr { 
	border: 1px solid #ccc; 
	}

td { 
	/* Se comporte como "row" */
	border: none;
	border-bottom: 1px solid #eee; 
	position: relative;
}

/* FIN avisof */
    
.columnata {

    -webkit-column-count: 1; /* Chrome, Safari, Opera */

    -moz-column-count: 1; /* Firefox */	

	column-count:1;

	-webkit-column-width: auto;

	-moz-column-width: auto;

	column-width:auto;	 

	column-gap:0px;

	column-rule:0px;

	}    
	


/* ecoesad */

#eco {
	margin:40px 0 20px 0;
	text-align:right;
}

.esad {
	width:100%;
	max-width:298px;
	min-width:250px;	
	height:auto;
	margin: 10px;	
}

.esad2 {
	width:100%;
	max-width:298px;
	min-width:240px;	
	height:auto;
	margin:0px;	
}

/* termina ecoesad */

#footer {
/*	height: 11em; */
	height: 15em;	
	}
	
	
}

@media screen and (min-width: 768px) and (max-width:820px){	

#cuerpotexto {
	width: 100%;
	max-width:700px;		
	margin: 30px auto 30px auto;
}
#titulo h1 {
	margin:10px 15px 10px 10px;
}
	
	
.conimun {
    width:700px;
    margin: 0 auto;
}
	
.imun0 {
	content: url(imgns/video.jpg);
	/*background-image: url(imgns/50.png);
	background-size: 700px 291px;
	background-position: right top;
  	background-repeat: no-repeat;*/
	max-width:  700px;
    height: auto;
	margin: 0;
}
    
.imun1 {
	content: url(imgns/video-01.jpg);
	/*background-image: url(imgns/50.png);
	background-size: 700px 291px;
	background-position: right top;
  	background-repeat: no-repeat;*/
	max-width:  700px;
    height: auto;
	margin: 0;
}
    
.imun2 {
	content: url(imgns/video-02.jpg);
	/*background-image: url(imgns/50.png);
	background-size: 700px 291px;
	background-position: right top;
  	background-repeat: no-repeat;*/
	max-width:  700px;
    height: auto;
	margin: 0;
}    


.imun {
	/*width:100%;*/
    max-width:115px; 
    height: auto;
	float:left;
	margin: 0 0 0 10px;
}	
	
.textoentrada-col-1 {
	width: 90%;	
	float: none;
	color: #696969;
	line-height:1.5em;
	margin: 0 auto 40px auto;
	text-align:center;	
	}
	
.textoentrada-col-1 img {
	max-width: 320px;	
	}	
		

.textoentrada-col-2 {
	width: 90%;	
	float: none;
	color: #696969;
	line-height:1.5em;
	margin: 0 auto 40px auto;
	text-align:center;	
	}		
	
.textoentrada-col-2 img {
	max-width: 320px;	
	}		

}

@media screen and (max-width: 400px){
	#titulo img {
		max-width: 280px;
		height: auto;
		margin: 0 10px 0 0;
	}
}
